[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted cups 2.2.4-1 (source) into unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 05 Jul 2017 21:45:48 +0200
Source: cups
Binary: libcups2 libcupsimage2 libcupscgi1 libcupsmime1 libcupsppdc1 cups cups-core-drivers cups-daemon cups-client cups-ipp-utils libcups2-dev libcupsimage2-dev cups-bsd cups-common cups-server-common cups-ppdc
Architecture: source
Version: 2.2.4-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Changed-By: Didier Raboud <odyx@debian.org>
Description:
 cups       - Common UNIX Printing System(tm) - PPD/driver support, web interfa
 cups-bsd   - Common UNIX Printing System(tm) - BSD commands
 cups-client - Common UNIX Printing System(tm) - client programs (SysV)
 cups-common - Common UNIX Printing System(tm) - common files
 cups-core-drivers - Common UNIX Printing System(tm) - driverless printing
 cups-daemon - Common UNIX Printing System(tm) - daemon
 cups-ipp-utils - Common UNIX Printing System(tm) - IPP developer/admin utilities
 cups-ppdc  - Common UNIX Printing System(tm) - PPD manipulation utilities
 cups-server-common - Common UNIX Printing System(tm) - server common files
 libcups2   - Common UNIX Printing System(tm) - Core library
 libcups2-dev - Common UNIX Printing System(tm) - Development files CUPS library
 libcupscgi1 - Common UNIX Printing System(tm) - CGI library
 libcupsimage2 - Common UNIX Printing System(tm) - Raster image library
 libcupsimage2-dev - Common UNIX Printing System(tm) - Development files CUPS image li
 libcupsmime1 - Common UNIX Printing System(tm) - MIME library
 libcupsppdc1 - Common UNIX Printing System(tm) - PPD manipulation library
Changes:
 cups (2.2.4-1) unstable; urgency=medium
 .
   * New 2.2.4 upstream release
 .
   * Cope with upstream documentation format change to markdown
   * Migrate to debhelper compat 10
   * Add two new libcups2 symbols
   * Lintian overrides updates:
     - Update cups' override for the non-standard-executable-perm usb
       backend
     - Add source override for the libcups{,image}2-dev circular
       dependency
   * Make libcupsimage2-dev Multi-Arch: same
   * Bump Standards-Version to 4.0.0
     - Make sure to update config.{sub,guess} at build time
Checksums-Sha1:
 29a9cba4816277e5e77b7526820a22833fc18561 3158 cups_2.2.4-1.dsc
 964a6c54e0542f11a4b22bba19bd66ded0c53785 9984475 cups_2.2.4.orig.tar.gz
 0e5dacc134bbf56ca3e74994a4ea2f521181bf3f 358820 cups_2.2.4-1.debian.tar.xz
 9128d1908c2cdf5fa38376bd169fd84e65395445 8346 cups_2.2.4-1_source.buildinfo
Checksums-Sha256:
 060f64ad6858001741ac2798c9cb25874e36fc3e989e5dc188d78c628de799a7 3158 cups_2.2.4-1.dsc
 596d4db72651c335469ae5f37b0da72ac9f97d73e30838d787065f559dea98cc 9984475 cups_2.2.4.orig.tar.gz
 96c8950624f591702196df5a3771ff526d4b284bee111b1625fecc9a6109ed1f 358820 cups_2.2.4-1.debian.tar.xz
 5b1b3276c56e8f5e139e47e3b54aa9bd48c60c1651f847ab5a51f211ef4c49b9 8346 cups_2.2.4-1_source.buildinfo
Files:
 522aeb91777d9be0be547c8c0ae95611 3158 net optional cups_2.2.4-1.dsc
 d26e5a0a574a69fe1d01079b2931fc49 9984475 net optional cups_2.2.4.orig.tar.gz
 c7b64c0ffc936f6ab139265b501cdf2c 358820 net optional cups_2.2.4-1.debian.tar.xz
 35fe78a456664e45adc415f5766be1a0 8346 net optional cups_2.2.4-1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQGzBAEBCgAdFiEEe+WPIRpjNw1/GSB7i8+nHsoWNFUFAlldRacACgkQi8+nHsoW
NFVdegv+Jn5ATe4aF2kpcoKuW8LmLqwLn4kb18yn+TnZyCOn2n1hQV8MNtgKAyjW
xmIF8aO6izjbXHHnY39xOBdtspiCoOW5QGqx9JtiftlbM/d2f8/cXab9Ry+bl0pL
HP/MnFmhddf/W1Zz1KYoAjmdobUd+mkJ9pYEoUCVG4TQlTdGYc8wrFdBmZQOb7LA
5xFAWX/jnpPX19ExpS4U9rbkq0mERRrPetTHUKMrp/6wEZ/8VVmOsrGpO/PMDFD1
Y5W/wniSsxWA82M4SssrE3mYcUvV49enFPq0VuAE/C9qQKt3gOk129gNYpLfqFNh
VyZ6ItILmZKbqa8PklTIZeNEOKZpxKLqENaX/LsNx3XwZ7JR5YM5VhfTq4ws4iZZ
WhZp3+EAGkNB+y9sDxUtNLBfNicNpq/li5TO5+uUI++Fua87zQfkihTKK7zS7p7F
ziyr5KWW6pwfxalHdUJvonR6h5VhAX/E1qTLCTCYSO9s7V47dqkQ78jJfhpWGXq+
rOhS5zYE
=H6Bc
-----END PGP SIGNATURE-----


Reply to: